How to install libghc-lambdabot-misc-plugins-doc on Debian Unstable (Sid)